/*
 * [IRES LOCAL BRANDED SITE CSS]
 *
 * This is the stylesheet that formats the iRes widgets like the search results,
 * search forms and other iRes specific elements. Use this as a template for your site.
 * 
 *
 */

/* iRES */
/* --------------------------------------------------------------- */
.ires
{
}

/* iRES Colours */
/* --------------------------------------------------------------- */
/*
  Color Guide:
  Two primary colours are picked, then a darker and darkest shade are 
  taken of them, followed by sixty, thirty and seven % tints of them.
*/

/* Primary Colour */
.maintintshadetwo
{
  background-color : #223b5a;
}

.maintintshadeone
{
  background-color : #395d8a;
}

.maintintprimary
{
  background-color : #588DCF; 
}

.maintintprimary a
{ color: #fff}

.maintintfifty
{
  background-color : #588DCF; /*#abc6e7*/;
}

.maintinttwenty
{  
   background-color : #F0F5F9;
}

.maintintseven
{
   background-color : #F8F8F8;
}

/* Secondary Colour */
.secondtintshadetwo
{
  background-color : #1A3856;
}

.secondtintshadeone
{
  background-color : #265381;
}

.secondtintprimary
{
  background-color : #588DCF;
}

.secondtintfifty
{
  background-color : #98B5D3;
}

.secondtinttwenty
{
  background-color : #D6E2EE;
}

.secondtintseven
{
  background-color : #F0F5F9;
}

/* Fonts */
/* --------------------------------------------------------------- */
.ires p
{
}

.ires li
{
}

.ires a:link
{
}

.ires a:visited
{
}

.ires h1
{
}

.ires h2
{
}

.ires h2 a
{
}

.ires h3
{
}

.ires .error
{
  color : #ffffff !important;
  background-color : #cc6666;
}

/* Page Elements */
/* --------------------------------------------------------------- */
.sort
{
  color : #ffffff;
}

.resultrow /* Each row in the search results */
{
  border-top : 1px solid #98B5D3;  /* Should be Second Tint 50 */
}

/* Agent Pages */
ul.months li a
{
  background-color : #CCCCCC;; /* Primary Tint 50 */
  border : 1px solid #999999; /* Primary Tint */
}

.months li a:hover
{
  background-color : #999999; /* Primary Tint */
  border : 1px solid #999999; /* Primary Tint */
  color : #ffffff;
}

.months li a.current
{
  font-weight : bold;
  background-color : #999999; /* Primary Tint */
  color : #ffffff;
}

/*forms */
fieldset {border-width: 0px } 
select#locationId {width:200px}


/* Some basic styling for the Waiter  */
/* --------------------------------------------------------------- */
div.pleaseWait {
  padding-top:10px; width : 350px
}

#AccomSearchFormWaiter_P{font-size: 1.2em ; color:#0033CC; font-weight:bold; margin-bottom:5px}

#AccomSearchFormWaiter_P2{font-size: .9em ; margin-top: 5px}
.progressBar {
  width: 350px;
  height: 16px;
  color: #000000;
  background: green url(/images/progress.gif) repeat-x !important;
  background-repeat: repeat-x;
  border: 1px solid #000000;
}

.AjaxList li.listOptionHover {background-color: #F9CF7F !important}

/*-------------------------------------
       Refine Dates  Styling
----------------------------------------*/
#refinedates h3 {display:none}
#refinedates form {padding: 3px 0px 3px 3px;}
#refinedates      {font-size: .85em }
#refinedates select {font-size:.8em}
#refinedates p {font-weight: bold; margin: 0px; }


/*-------------------------------------
       Calendar  Styling
----------------------------------------*/
.dpCalendar, .dpMonths, .dpNav, .datePicker 
{ font-family:Verdana, Arial, Helvetica, sans-serif !important; background-image:none !important; background-color: #0099FF}
table.dpMonths, table.dpNav {width: 100%}


.datePicker {
  background-color: #A0D3FF !important;
  border: 0px !important;;
  background-image:none !important;
}

.datePicker a {
  text-decoration: none;
  color: #fff !important;
}
.datePicker a.disable {
  color: #CBCDD1 !important;
}


/* --------- Nav ----------- */
.dpNav { /* table */
  font-family: Verdana, Arial, sans-serif,  monospace !important;
  background-color: #669AFF !important ;
  padding : 3px !important; margin: 0px !important ;}

.dpNav td { border:none !important; padding: 3px !important; background-image:none; }

.dpNav a:hover {background-color: #4A78BC }



/* --------- Months ------------ */

.dpMonth {background: #E8F0FF none !important ;   }

.dpMonths { /* table */
  background-color: #A0D3FF !important;
  border: 0px solid #CCC !important;
  }
  
.dpMonths td a {
 color:#426E9B !important
  }

.dpMonthHover a:hover{
 color:#ffffff !important;
  }


/* -------- Days ---------- */
.dpCalendar { /* table */
  border: 0px solid #fff !important;
  background-color:#DDEEFE !important;
}

.dpDay a{color: #1D38B8 !important;
}
.dpDayWeekend a{
  color: #1C99FF !important;
}

td.dpDayName {
  border: 0px solid #fff !important;
  color: #FFF  !important;
  background-color: #A0D3FF !important;
  background-image: none !important
}

td.dpDayHover {
 background-image: none !important;
 background-color: #0078C4 !important;
}

td.dpDayToday a{
  color: black !important;
}

/* searchresults */
.total, .dayTotal { font-weight: bold; background-color:#588DCF; color:#fff }
/* accom brochure total */
.roomTotal, .stripresult td.headerTotal { font-weight: bold; background-color:#588DCF; color:#fff;  }
/*currency converter total*/
.roomTotal  .currencyAprox, .stripresult td.headerTotal  .currencyAprox,  .total  .currencyAprox, .dayTotal  .currencyAprox {color:#D9E6F4}

a.notSelected {color:#D6E3F3 }




/*brochure tweak*/
.defaultImageDiv img#defaultImage {display: block}


/* long locations tweak */
.mainpanel .location select {width:200px}


/* non authenticated */
     .login input { font-size: .9em; margin: 0px 0px 0px 10px; width: 135px}
	 .notauthenticated p.agencycode, p.agencypassword , p.consultant { margin: 10px 0px 2px 10px ; font-size: .7em; font-weight: bold}

.bookButton {float: right;  }
.bookButton  input{border: 2px solid #28C419  }

.authenticated .arrows a {display: none}

#bookingNotesMenu {display:none}